td.maintext

{  

	font-family: "Lucida Console", "Letter Gothic", Courier, mono;

	color: #00CC00;

	font-size: 10pt;

	white-space: normal;

}

p 

{ 

	font-family: "Lucida Console", "Letter Gothic", Courier, mono;

	color: #00CC00;

	font-size: 10pt;

}



li 

{ 

	font-family: "Lucida Console", "Letter Gothic", Courier, mono;

	color: #00CC00;

	font-size: 10pt;

}



p.maintext

{  

	font-family: "Lucida Console", "Letter Gothic", Courier, mono;

	color: #00CC00;

	font-size: 10pt;

	white-space: normal;

}



h4

{

	font-size: 10pt;

}



.news

{

       font-weight: 700;

}



h4.maintext

{

	font-size: 10pt;

}



INPUT, TEXTAREA 

{ 

  border-style: none;

  background: #444444; 

  color: #00cc00;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 8.5pt; 

}

h4 

{ 

	font-family: "Lucida Console", "Letter Gothic", Courier, mono;

	color: #00CC00;

} 



h4.maintext 

{ 

	font-family: "Courier New", Courier, mono;

	color: #00CC00;

}